/*
 *      Winbound W83627HF Watchdog Timer driver for Linux 2.2.x and 2.4.x
 *
 *      This code is based on wdt.c with original copyright
 *
 *      (c) Copyright 1996-1997 Alan Cox <alan@redhat.com>, All Rights Reserved.
 *                              http://www.redhat.com
 *
 *      This program is free software; you can redistribute it and/or
 *      modify it under the terms of the GNU General Public License
 *      as published by the Free Software Foundation; either version
 *      2 of the License, or (at your option) any later version.
 *
 *      Neither Alan Cox, Matthias Cramer nor Dolphins Network Systems
 *      admit liability nor provide warranty for any of this software.
 *      This material is provided "AS-IS" and at no charge.
 *
 *      (c) Copyright 2000    Matthias Cramer <cramer@dolphins.ch>
 *
 *      Release 0.01.
 *
 */
                     
#include <linux/config.h>

#define WDT_EFER		(io+0)	/* Extended Function Enable Registers */
#define WDT_EFIR		(io+0)   /* Extended Function Index Register (same as EFER) */
#define WDT_EFDR		(WDT_EFIR+1)	/* Extended Function Data Register */


static void w83627_enter_ext_mode(void);
static void w83627_leave_ext_mode(void);

